{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="LAB 9">
    <meta name="author" content="Tugas 2 PPW">

    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <style>
        .rata-tengah {
            text-align: center;
            margin : 20px;
        }
        .judul {
            text-transform:uppercase;
            margin-bottom: 50px;
            margin-top: 50px;
        }
    </style>
    <title>
        {% block title %} Tugas 2 By Tugas 2 PPW {% endblock %}
    </title>
</head>
<body>
<header>
    {% include "profile/partials/header.html" %}
</header>
<content>
    <div class="w3-bar w3-black">
        <button class="w3-bar-item w3-button" id="Profile" onclick="openApp('profile')">Profile</button>
        <button class="w3-bar-item w3-button" id="Riwayat" onclick="openApp('riwayat')">Riwayat</button>
        <button class="w3-bar-item w3-button" id="Status" href="/mahasiswa/profile/">Status</button>
        <button class="w3-bar-item w3-button" id="Teman" onclick="openApp('search')">Teman</button>
    </div>
    {% block content %}
    <!-- Your Content Here -->
    {% endblock %}
</content>
<footer>
    <hr>
    {% block footer %}
    {% include "profile/partials/footer.html" %}
    {% endblock %}
</footer>
<script>
    function openApp(appName){
        if(appName == 'profile'){
            window.location.href = "/mahasiswa/profile/";
        }
        else if(appName == 'riwayat'){
            window.location.href = "/mahasiswa/riwayat/";
        }
        else if(appName == 'search'){
            window.location.href = "/mahasiswa/search/";
        }
    };
</script>
<!-- Jquery n Bootstrap Script -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>
